Jump to content


Photo
- - - - -

Getting an error when trying to use the Hook Editor

hook editor

Best Answer Simon_P , 21 October 2013 - 07:15 PM

The hooks api url has been fixed, as of about 45s ago.

Go to the full post


  • Please log in to reply
5 replies to this topic

#1 salestrakr

salestrakr

    Advanced Member

  • Members
  • 54 posts
  • LocationAtlanta
  • Framework Version:2.3.8
  • Country: Country Flag

Posted 18 October 2013 - 01:20 PM

I am trying to  use the hook editor to add HTML.  However, I am receiving an error.  This is the same on all my sites (with Framework 2.4.4).  The error says:

 

Warning: array_merge() [

Please Login or Register to see this Hidden Content

]: Argument #2 is not an array in /nfs/c09/h02/mnt/130256/domains/atlanta-virtualtours.com/html/wp-content/plugins/hooker/hooker.php on line 340

Warning: Invalid argument supplied for foreach() in /nfs/c09/h02/mnt/130256/domains/atlanta-virtualtours.com/html/wp-content/plugins/hooker/hooker.php on line 340

 

This started when the store problems started a few days ago.  Part of store functions are back (back to not though being able to see store components online though).

 

Screenshot attached.

 

 

 

Attached Files



#2 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 18 October 2013 - 03:08 PM

Hello salestrakr 

 

We are looking into this for you. I will update you as soon as i can. 

 

With regards the store components. What exactly are you looking for? All existing purchases and the latest versions of your purchases themes etc can be downloaded from

Please Login or Register to see this Hidden Content

 

 

If you ar elooking for a specific product - please let our Helpdesk know on hello@pagelines.com and they will be able to help. 



#3 salestrakr

salestrakr

    Advanced Member

  • Members
  • 54 posts
  • LocationAtlanta
  • Framework Version:2.3.8
  • Country: Country Flag

Posted 21 October 2013 - 06:49 PM

Gents, the store and reach to it from my site had been all restored.  Now it's gone again.  I had downloaded Hooker via Lauchpad.  I installed the zip as a plugin.  That didn't work.  I copied the plugin to where it goes.  That doesn't work.  Is the Launchpad file the correct Hooker plugin for Framework?  How best to install it if not directly from the store?



#4 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 21 October 2013 - 07:15 PM   Best Answer

The hooks api url has been fixed, as of about 45s ago.



#5 salestrakr

salestrakr

    Advanced Member

  • Members
  • 54 posts
  • LocationAtlanta
  • Framework Version:2.3.8
  • Country: Country Flag

Posted 21 October 2013 - 09:42 PM

Thanks very much.  It works now! 



#6 Danny

Danny

    Is Awesome!

  • Moderators
  • 15755 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 22 October 2013 - 09:26 AM

Thanks for informing us that the issue has been resolved.